/*
 Theme Name:     STOP PARKINSON WALK custom theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    STOP PARKINSON WALK custom theme
 Author:         VINCKBUSINESS
 Author URI:     https://www.vinckbusiness.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* Start :; fonts  */
@font-face {
    font-family: 'Sofia Pro Extra';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-ExtraLight.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro Ultra';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-UltraLight.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Medium.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Medium.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Light.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro Extra';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaProExtraLight-Italic.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaProExtraLight-Italic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Italic.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Black.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Bold.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaProRegular.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaProRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro Ultra';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-UltraLightItalic.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-UltraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-BlackItalic.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro Semi';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-SemiBoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaProRegular.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaProRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro Semi';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-SemiBold.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-MediumItalic.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro Semi';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-SemiBold.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Italic.woff2') format('woff2'),
        url('/wp-content/themes/Stop Parkinson Walk theme/fonts/SofiaPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}



/* End : Fonts */

/* Start : was in custom css field in divi settings */
body {
    font-family: 'Sofia Pro', sans-serif !important;
    color:#374E50;
}
 
.page-id-41 #main-header {
    display: none;
}

.page-id-41 #page-container {
    padding-top: 0 !important;
}

.page-id-41 #top-header {
    /*line-height: 3em !important;*/
    display: none;
}

#footer-bottom {
    display: none !important;
}

#footer-widgets #real-footer, #footer-widgets #real-footer a {
    color: #333;
}

#footer-widgets #real-footer a {
    text-decoration: none;
}

#main-footer {
    background-color: white;
}

.page-id-41 li {
    margin-bottom: 0.8em;
}

.page-id-41 .et_pb_text ul {
    padding-bottom: 0px !important;
}

.page-id-41 ul li::before {
  content: "25CF";  /* Add content: 2022 is the CSS Code/unicode for a bullet */
  color: #ffcc00; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.page-id-41 ul {
  list-style: none !important; /* Remove default bullets */
} 

#login {
    width: 320px;
    padding: 3% 0 0;
    margin: auto;
}

ul#top-menu li{
 padding-right: 0 !important;
 vertical-align: middle;
}


img.social {
    width: 26px !important;
        
}
.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
	
	padding-top: 24px;
}
#top-header {
    display: none !important;
}

.menu-top-right-container ,.menu-top-right-frans-container{
    float:right;
}
@media only screen and (max-width: 979px) {
	.menu-top-right-container ,.menu-top-right-frans-container{
		display: none;
	}
}
.menu-top-right-container li, .menu-top-right-frans-container li{
    display: inline-block;
    font-size: 14px;
    padding-right: 22px;
}
.menu-top-right-container li.wpml-ls-menu-item,  .menu-top-right-frans-container li.wpml-ls-menu-item {
	font-weight: normal;
	padding-right: 0;
}
.menu-top-right-container li.wpml-ls-menu-item::after , .menu-top-right-frans-container li.wpml-ls-item::after{
	content: " / ";
}
.menu-top-right-container li.wpml-ls-menu-item.wpml-ls-last-item::after,.menu-top-right-frans-container li.wpml-ls-menu-item.wpml-ls-last-item::after{
	content: "";
}
.menu-top-right-container li.wpml-ls-current-language, 
.menu-top-right-frans-container li.wpml-ls-current-language,
.menu-top-right-container li:hover, 
.menu-top-right-frans-container li:hover {
	font-weight: bold;
}

#et-secondary-nav {
    margin-top:10px;
        width: 100%;
    
}

#et-secondary-nav li {
    position: relative;
    text-align: right;
    /*width: 19.7% !important;*/
    text-align: center;
    /* border-right: 1px solid white;*/
    height: 46px;
    line-height: 46px;
}


#et-secondary-nav li:hover a, .current-menu-item a {
    border-bottom: 2px solid #D2261E;
    padding-bottom: 14px;
	
}

#et-secondary-nav li:hover a {
    color:#D2261E;
}

#et-secondary-nav li {
    margin-right: 25px;
}
/*#et-secondary-nav li:nth-child(5) {
    margin-right: none !important;
}*/

#et-top-navigation {
  float: none;
    background: #f0f5f2;
    padding: 0px !important;
    padding-left: 0px !important;
    color: #354e50;
}
#header-koopstappen-btn {
		text-align: center;
		margin-bottom: 20px;
		width: max-content;
	}
@media only screen and (min-width: 980px) {
	#header-koopstappen-btn {
		text-align: right;
		margin-bottom: 0;
	}
}
#et-top-navigation a {
    color: #354e50; 
}
.breadcrumb-tmc {
	color: #91b5ad;
	
}
.breadcrumb-tmc a{
	color: #91b5ad;
	
}

.helpmeebox {
	padding: 30px;
	padding-top: 0;
	background-color: #afc6be;
	
}

@media only screen and (min-width: 980px) {
	.helpmeebox{
		min-height: 600px;
	}
}

.helpmeebox a {
	text-decoration: underline;
}
.helpmeebox__title {
	display: inline-block;
	
	margin: 0 auto;
	margin-bottom: 10px;
	height: 34px;
	padding: 10px 30px;
	text-transform: uppercase;
	font-size: 13px !important;
	position: relative;
	top: -19px;
	background-color: #f7ceb9;
	border-radius: 100px;
	max-height: 38px;
	overflow: hidden;

	
}

.et_header_style_left .logo_container {
    position: relative;
    width:142px;
    margin:auto;
}

@media only screen and (max-width: 979px) {
	#logo {
		margin: 0 auto;
		display: block;
	}
	.et_header_style_left .logo_container a{
		display: block;
		
	}
}
.et_header_style_left #et-top-navigation nav>ul>li>a {
    padding-bottom:0px !important;
}

@media only screen and (max-width: 979px) {
	#fuo {
		display: none;
	}
}
#fuo {
    float:left;
    margin-right: 8px;
}


#et-secondary-nav li a {
    font-size: 18px;
    color: white;
    color:#354E50;
}

#menu-item-70, #menu-item-139 {
    font-family: 'Barlow Semi Condensed', sans-serif;
}

#menu-item-71, #menu-item-140 {
    font-family: 'Barlow Condensed', sans-serif;
}

.et_mobile_menu li a {
    font-family: 'Barlow', sans-serif !important;
    font-size: 1em !important;
}


.stat.steps:before {
    content: url('/wp-content/themes/Stop Parkinson Walk theme/images/stats-steps.svg');
    width: 31px;
    height: 44px;
    position: relative;
}
.stat.days:before {
    content: url('/wp-content/themes/Stop Parkinson Walk theme/images/stats-days.svg');
    width: 31px;
    height: 44px;
    position: relative;
}
.stat.ppl:before {
    content: url('/wp-content/themes/Stop Parkinson Walk theme/images/stats-ppl.svg');
    width: 31px;
    height: 44px;
    position: relative;
}
.stat.research:before {
    content: url('/wp-content/themes/Stop Parkinson Walk theme/images/stats-research.svg');
    width: 31px;
    height: 44px;
    position: relative;
}
.stat.pat:before {
    content: url('/wp-content/themes/Stop Parkinson Walk theme/images/stats_patient-bed.svg');
    width: 31px;
    height: 44px;
    position: relative;
}

.stat.in2040:before {
   content: url('/wp-content/themes/Stop Parkinson Walk theme/images/stats_noun_peoplegroup.svg');
    width: 31px;
    height: 44px;
    position: relative;
}
.stat.under45:before {
    content: url('/wp-content/themes/Stop Parkinson Walk theme/images/stats_peopleunder45.svg');
    width: 31px;
    height: 44px;
    position: relative;
}


.stat .number {
    display: block;
    position:relative;
    font-weight:bold;
    font-size: 50px;
    color:#374E50;
    margin-top: 40px;
    margin-bottom: 20px;
}

/* Headers */

#main-header {
    background-color:#FFF;
}
#main-header .koopstappen .readmore {
    font-size:18px;
}


/* Forms */

#mc4wp-form-1 .input {
	background:#374e50 !important;
	color: white !important;
	border-color: #374e50 !important;
}

input[type=text], input[type=email], input[type=password], textarea, select{
    border: 2px solid #3f7871;
    padding: 15px;
    border-radius: 7px;
}
.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
	font-size: 1.3em !important;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-size: 1.3em !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) 
,.gform_wrapper.gf_browser_chrome select
{
	padding: 15px !important;
	
}
@media only screen and (min-width: 980px) {
	.gform_wrapper .gfield_radio li {
		display: inline-block;
		margin-right: 20px !important;
		
	}

	.gform_wrapper ul li.field_description_below div.ginput_container_checkbox, .gform_wrapper ul li.field_description_below div.ginput_container_radio {
	display: inline-block;
	margin-top: 0;
    vertical-align: -15px;
	margin-left: 20px;
}
}
.gform_title {
	display: none;
}
	.gform_wrapper ul li.gfield {
		margin-top: 20px !important;
	}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	border-radius: 9px;
    border-top-left-radius: 24px;
    border-bottom-right-radius: 19px;
	background-color: #91b5ad;
	color: #40585b;

	border: none;
	width: 100% !important;
	padding: 20px;
	font-size: 1.5em !important;
	font-family: 'Sofia Pro';
	font-weight: 700;
	cursor: pointer;
	
}
.gform_wrapper li.hidden_label input {
	margin-top: 0 !important;
}
.gform_wrapper li.gfield.gf_left_half .ginput_container, .gform_wrapper li.gfield.gf_right_half .ginput_container {
	margin-top: 0 !important;
}
.gform_wrapper li.gfield.gf_left_half, .gform_wrapper li.gfield.gf_right_half {
	
	margin-bottom: 8px;
}
#discover-all-partners,#discover-all-partners:hover {

-webkit-border-radius: 9px;
    -webkit-border-top-left-radius: 24px;
    -webkit-border-bottom-right-radius: 19px;
    -moz-border-radius: 9px;
    -moz-border-radius-topleft: 24px;
    -moz-border-radius-bottomright: 19px;
    border-color: #354E50;
    border-radius: 9px;
    border-top-left-radius: 24px;
    border-bottom-right-radius: 19px;
    padding: 15px;
    font-size: 21px;
    color:#354E50!important;
}
#discover-all-partners::after {
	display: none;
}

#mc4wp-form-1 {
	display: flex;
	flex-wrap: wrap;
}
#mc4wp-form-1 .mc4wp-form-fields {
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
#mc4wp-form-1 .top {
   
    position: relative;
	flex-grow: 1;
}
#mc4wp-form-1 .top .fields{ 
	display: flex;
	flex-wrap: wrap;
}
#mc4wp-form-1 .top input{
-webkit-border-radius: 9px;
    -webkit-border-top-left-radius: 24px;
    -webkit-border-bottom-right-radius: 19px;
    -moz-border-radius: 9px;
    -moz-border-radius-topleft: 24px;
    -moz-border-radius-bottomright: 19px;
    border-color: #ffffff;
    border-radius: 9px;
    border-top-left-radius: 24px;
    border-bottom-right-radius: 19px;
    padding: 15px;
    font-size: 18px;
	margin-right: 10px;
	margin-bottom: 5px;
	flex-grow: 1;
	margin-top: 0;
}

#mc4wp-form-1 .gdpr {
	display: flex;
	align-items: center;
	margin-right: 10px;
	flex-grow: 1;
	margin-bottom: 10px;
}
@media only screen and (max-width: 733px) {
	#mc4wp-form-1 .gdpr {
	margin-top: 20px;
	margin-bottom: 20px;
	}
}

#mc4wp-form-1 .button {
    float: right;
    position: relative;
    -webkit-border-radius: 9px;
    -webkit-border-top-left-radius: 24px;
    -webkit-border-bottom-right-radius: 19px;
    -moz-border-radius: 9px;
    -moz-border-radius-topleft: 24px;
    -moz-border-radius-bottomright: 19px;
    border-color: #91B5AD;
    border-radius: 9px;
    border-top-left-radius: 24px;
    border-bottom-right-radius: 19px;
    padding: 15px;
    
    background: #91B5AD;
    color:#354E50;
    
}

#mc4wp-form-1 .button input {
   border: none;
    background: none;
    color: #354E50;
    font-size: 21px;
    font-weight: bold;
    padding-left: 30px;
    padding-right: 30px;
    float: right;
}
@media only screen and (max-width: 733px) {
	#mc4wp-form-1 .bottom {
	   
		width: 100%;
	}
}
@media only screen and (min-width: 1332px) {
	#mc4wp-form-1 .bottom {
	   
		display: flex;
	}
}
@media only screen and (max-width: 1331px) {
	#mc4wp-form-1 .bottom {
		width: 100%;
		display: block;
		text-align: center;
		
	}
	
	#mc4wp-form-1 .gdpr {
		display: block;
		
		width: 100%;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	#mc4wp-form-1 .button {
		float: none;
		margin: 0 auto;
		display: inline-block;
	
	}
	#mc4wp-form-1 .button input {
		float: none;
	}
}
#share-this-action{
    color: #AFC6BE;
    font-size: 16px;
    border: 1px solid #AFC6BE;
    border-radius: 50px;
    padding: 5px 30px;
    height: 65px;
    max-width: 450px;
	width: auto;
}
@media only screen and (min-width: 980px) {
	#share-this-action{
   
    width: 450px;
}
}

#share-this-action .icons {
    float: right;
    text-align: right;
    margin-top: 10px;
}
@media only screen and (min-width: 980px) {
	#share-this-action .icons img {
		margin-left: 40px;
	}
}
#share-this-action .share{
    float:left;
    line-height: 17px;
    margin-top: 8px;
    }


.container.et_menu_container {
    margin: 10px auto;
}

.red {
    color: #D2261E;
}

a.more-link {
    margin-top: 11px;
}


div#custom_html-2, div#custom_html-3{
    width: 100%;
    text-align: center;
}

.et_pb_blog_grid .et_pb_post {
      border-left: none;
    border-right: none;
    border-bottom: none; /*2px solid #cc3333;*/
    border-top: none;
    margin: 19% 0 8% !important;
	padding: 0 !important;
	background-color: #fef5ef;
	
}

.et_pb_blog_grid .et_pb_post .entry-featured-image-url {
	margin-bottom: 0;
}
.et_pb_blog_grid .et_pb_post .entry-title, .et_pb_blog_grid .et_pb_post .post-content{
	padding: 0 20px;
}

.et_pb_blog_grid .et_pb_post .entry-title {
	padding-top: 50px;
	padding-bottom: 10px;
}

.column-cta {
	padding: 30px 20px;
	
	display: flex;
	align-items: stretch;
	
}

.column-cta .et_pb_text_inner {
	display: flex;
	width: 100%;
	flex-direction: column;
	justify-content: space-between;
}
.column-cta a.readmore{
	
}
.column-cta h2{
	text-align: right;
	padding-top: 50px;
	
}
.column-cta.column-cta--toptitle h2{
	padding-top: 0;
}

.et_pb_blog_grid .et_pb_post.post .post-content a.more-link{
	    -webkit-border-radius: 9px !important;
    -webkit-border-top-left-radius: 24px !important;
    -webkit-border-bottom-right-radius: 19px !important;
    -moz-border-radius: 9px !important;
    -moz-border-radius-topleft: 24px !important;
    -moz-border-radius-bottomright: 19px !important;
    border-color: #374e50 !important;
    border-radius: 9px !important;
    border-top-left-radius: 24px !important;
    border-bottom-right-radius: 19px !important;
    color: #374e50 !important;
    padding: 14px 33px 13px !important;
    border: solid !important;
	text-decoration: none !important;
    display: inline-block !important;
    font-weight: bold !important;
	float: right;
	margin-right: 20px;
	margin-bottom: 30px;
}

.et_pb_image_container {
    margin: 0 !important;
}

.post-content p {
    margin-bottom: 10px !important;
}
#desktop-menu {
	width: 79.125% !important;
	margin-right: 0 !important;
	display: none;
}
@media only screen and (min-width: 980px) {
	#desktop-menu {
	display: block;
	}
}
#top-menu-nav .current-menu-item {
    background-color: #e9e6e6 !important;
}

#top-menu-nav .current-menu-item a{
    color: #D2261E !important;
}

body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
    top: 30px;
}

@media only screen and (min-width: 980px) {
  .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    padding-top: 0px !important;
}
}

.et_mobile_menu li.current-menu-item a {
    color: white;
}

.et_mobile_menu {
    border-top: 3px solid #D2261E;
}

.mobile_menu_bar:before {
    color: #D2261E;
}
/* End : was in custom css field in divi settings */








/* start : Vertical align div */
#hp-hero .et_pb_row {
    /*display:flex;*/
}
#hp-hero .et_pb_column_3 {
    margin: auto;
    text-align: center;
}
/* end : Vertical align div */



/* start : blog posts (research) */
#hp-blog-research-section {
    background:linear-gradient(#ffff 25%, #fef5ef 0%);
}
.cat-tag {
        position: absolute;
    bottom: 10px;
    color: #007572;
    background: #E0E9DE;
    border-radius: 3px;
    left: 20px;
    padding: 3px 10px;
    
}
.cat-tag:before {
    content:"#";
}
.entry-featured-image-url:after {
        content: '';
    position: absolute;
    width: 118px;
    left: 0;
    bottom: -5px;
    border-bottom: 5px solid #D2261E;
}
#hp-blog-research-section .post-content-inner p {
    font-size: 1.2em;
    font-weight: 400;
}
#hp-blog-research-section .entry-title {
    color:#00867D;
    font-size:2em;
}

.et_pb_post .post-meta {
    display: none;
}
.et_pb_post .readmore {
    float: right;
    font-size: 1.4em;
    font-weight: 500;
}
.post-content-inner .published {
    display: block;
    float: left;
    margin-right: 10px;
    color:#FFA891;
    font-size:1.1em;
    text-transform: uppercase;
}
/* end : blog posts (research) */


#hp-hero .koopstappen, #volgivo-elkestap .koopstappen {
    color:#C0D9D5;
    font-size:1.3em;
    
}

#hp-hero .stat-amount,#volgivo-elkestap .stat-amount {
    font-size:50px;
    font-weight:bold;
    color:white;
    display: inline-block;
    margin-top: 20px;
}

#hp-hero hr, #volgivo-elkestap hr {
    width: 73px;
    border: 1px solid #C0D9D5;
    margin: 15px auto;
}


#volgivo-elkestap h2 {
    font-weight:bold;
    color:#00867D;
    /*padding-left:41px;*/
    margin-bottom:23px;

}
/*
#volgivo-elkestap h2:before {
     content: url('/wp-content/themes/Stop Parkinson Walk theme/images/icon-screenpointer.svg');
    width: 31px;
    height: 32px;
    position: absolute;
    left: 0;
    top: 0;

}*/

.readmore, .koopstappen-button {
    -webkit-border-radius: 9px;
    -webkit-border-top-left-radius: 24px;
    -webkit-border-bottom-right-radius: 19px;
    -moz-border-radius: 9px;
    -moz-border-radius-topleft: 24px;
    -moz-border-radius-bottomright: 19px;
    border-color:#374e50;
    border-radius: 9px;
    border-top-left-radius: 24px;
    border-bottom-right-radius: 19px;
    color:#374e50;
    padding: 14px 33px 13px;
    border:solid;
    margin-top: 4px;
    display:inline-block;
    font-weight: bold;
	text-decoration: none !important;
}
.readmore.white {
	 color:#fff!important;
	 border-color:#fff!important;
}
.readmore.green {
	 background-color: #91b5ad !important;
	 border-color:#91b5ad!important;
	 color: #354e50 !important;
}
.readmore.dark {
	 background-color: #2c4041 !important;
	 border-color:#2c4041!important;
	 color: #fff !important;
}

.stat-amount:before {
    content: '€';
}


.textpopup-dg .readmore {
    color:white;
    border-color:#ffffff;
}


.textpopup-dg .stat-amount {
    border-radius: 50px;
    background: white;
    color: #3d7871;
    padding: 18px 30px 22px 40px;
    width: 100%;
    float: left;
    font-size: 3em;
    font-weight: bold;
    text-align: right;
    margin-bottom: 20px;
}


.textpopup-dg h2:after {
    content: "";
    border: 1px solid #D2261E;
    width: 80px;
    height: 2px;
    background: #D2261E;
    display: block;
    position: relative;
    margin-top: 30px;
    left: -52px;
    margin-bottom: 30px;
}

.textpopup .readmore {
    background: #374e50;
    color:white;
    border-color:#374e50;
}

.koopstappen .readmore, .koopstappen-button {
    background: #D2261E;
    color:white;
    border-color:#D2261E;
    position: relative;
    padding-left:60px;
}
:lang(fr) .koopstappen .readmore,:lang(fr)  .koopstappen-button {
	padding-left: 52px;
}

.koopstappen .readmore:before, .koopstappen-button:before {
    content: url('/wp-content/themes/Stop Parkinson Walk theme/images/steps-euro.svg');
    width: 31px;
    height: 44px;
    position: absolute;
    left: 15px;
    top: 8px;
}

.textpopup h2:after {
    content: "";
    border: 1px solid #D2261E;
    width: 80px;
    height: 2px;
    background: #D2261E;
    display: block;
    position: relative;
    margin-top: 30px;
    left: -52px;
    margin-bottom: 30px;
}

h2 {
    font-weight:bold;
    font-size: 2.2em;
    line-height: 1.2em;
}
h1 {
    font-size:40px;
    color:#3E7871 !important;
   /* font-weight:300;*/
}
.p1
{
    color:#374e50;
}

.koopstappen h1 {
	 font-size:30px;
    color:inherit !important;
    font-weight:inherit;
}
#newsletter h1 {
	 font-size:30px;
    color:inherit !important;
    font-weight:inherit;
	
}
h3.redline {
   font-size: 1.75em;
}
h3.redline:after {
       content: "";
    border: 1px solid #D2261E;
    width: 80px;
    height: 2px;
    background: #D2261E;
    display: block;
    position: relative;
    margin: 30px auto;
}

h3.redline.icon-stats-days:before {

    content: url('/wp-content/themes/Stop Parkinson Walk theme/images/stats-days.svg');
    width: 31px;
    height: 44px;
    position: relative;

}

h4 {
    font-size:30px;
    color:#354E50 !important;
    font-weight:bold;
}

#footer {
    color:white;
}
#real-footer {
	
	padding: 0;
	padding-top: 20px;
}
#real-footer a {
	text-decoration: none;
}
#real-footer .et_pb_row{
    padding:0;
    padding: 0 !important;
    width: 100%;
	
}

#real-footer .et_pb_column_12 {
    padding: 0 !important;
    text-align: left;
	width: 50.1667%;
	margin: 0 !important;
}
#real-footer .et_pb_column_13 {
	width: 20.1667% !important;
	margin: 0 !important;
}
@media screen and (max-width: 979px) {
	#real-footer .et_pb_column_12 {
   
		text-align: center;
		width: 100% !important;
		margin: 0 !important;
	}
	#real-footer .et_pb_column_13 {
		text-align: center;
		width: 100% !important;
	margin: 0 !important;
	}
}
#real-footer-socials {
    display: inline-block;
    font-size: 14px;
}
#footer-widgets {
	padding: 0;
}
#footer-widgets .footer-widget li {
    float:left;
}
#footer-widgets .footer-widget li:before {
    display: none;
}

#doormat,#doormat a {
    color:white;
    font-size:1.1em;
    font-weight: 400;
    line-height: 1.7em;

}

#doormat h3 {
    color:#AFC6BE!important;
    font-size: 1.3em;
    font-weight:600;
    margin-bottom:13px;
}

#doormat .news::before {
    content: url('/wp-content/themes/Stop Parkinson Walk theme/images/icon_pen.svg');
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0px;
    top: 0px;
}

#doormat .contact::before {
    content: url('/wp-content/themes/Stop Parkinson Walk theme/images/icon_mouse.svg');
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0px;
    top: 0px;
}

#doormat .news a,#doormat .contact  a{
    padding-left:35px;
    font-weight: bold;
    color: #AFC6BE;
    font-size:18px;
}



/*  events list */

.parkinson_events .parkinson-event {
	padding: 30px 50px;
	background-color: #f0f5f2;
	margin-bottom: 30px;
	
}


.parkinson_events .parkinson-event .post-meta-item .icon {
	display: inline-block;
	margin-right: 5px;
	
	width: 30px;
	height: 25px;
	vertical-align: -7px;
	background-repeat: no-repeat;
	
	background-position: center;
	background-size: contain;
	
}
.parkinson_events .parkinson-event .post-meta-item .icon.date {
	background-image: url('/wp-content/themes/Stop Parkinson Walk theme/images/icon_calendar.svg');
}
.parkinson_events .parkinson-event .post-meta-item .icon.organiser {
	background-image: url('/wp-content/themes/Stop Parkinson Walk theme/images/icon_organisatie.svg');
}
.parkinson_events .parkinson-event .post-meta-item .icon.location {
	background-image: url('/wp-content/themes/Stop Parkinson Walk theme/images/icon_lokatie.svg');
}
.parkinson_events .parkinson-event .post-meta-item {
	font-weight: 700;
	display: inline-block;
	margin-right: 50px;
	color: #91b5ad;
}

.parkinson_events .parkinson-event .entry-title{
	color:  #3e7871;
	
	
}
.parkinson_events .parkinson-event .post-content-inner{
	display: inline-block;
	
	
	
}

.parkinson_events .parkinson-event .readmore{
	display: inline;
	color: #D2261E;
	border: none;
	margin: 0;
	padding: 0;
	background: none;
	float: none;
	font-size: inherit;
	font-weight: inherit;
	margin-left: 5px;
	
}
/* cta bar */

.cta-bar {
	text-align: center;
	

}

.cta-bar .cta-button {
	display: inline-block;
	margin: 5px 15px;
	font-size: 1.2em;
	font-weight: 700;
	max-width: 120px;
	vertical-align: text-top;
}
.cta-bar .cta-button.koopstappen-button {
	max-width: none;
	font-size: inherit;
	font-weight: inherit;
	vertical-align: -7px;
}


/*image gallery item aspect ratio square 1:1*/

.pa-image-gallery-1-1 .et_pb_gallery_image {
  padding-top: 100%;
  display: block;
}

.pa-image-gallery-1-1 .et_pb_gallery_item img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

/* FAQ */ 

.faq ol {
	counter-reset: my-awesome-counter;
	
}
.faq ol li{
	list-style: none;
	counter-increment: my-awesome-counter;
	position: relative;
	margin-bottom: 2em;
	
}
.faq ol li::before {
  content: counter(my-awesome-counter);
	display: block;
	color: #fff;
	background-color: #007572;

  position: absolute;
  --size: 22px;
  left: calc(-1 * var(--size) - 20px);
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  top: 0;


  border-radius: 50%;
  text-align: center;

}
.faq ol li h3{
	
	font-size: 1.5em;
    font-weight: 500;
}


.et_pb_testimonial_portrait {
	
}

@media screen and (min-width: 980px) {
	.pa-image-gallery-1-1 .et_pb_gallery_item {
		margin-right: 0.5% !important;
		width: 24% !important;
	}
}
@media screen and (min-width: 980px) {

    body.et_fixed_nav.et_secondary_nav_enabled #main-header {
        top: 0 !important;
    }

   
    
}

@media screen and (max-width: 980px) {

  
    
}



@media only screen and ( max-width: 479px ) {
/* CSS goes here */
}
/* For screen sizes between 480px and 980px. You want to use this for tablet devices. */
@media only screen and ( min-width: 480px ) and ( max-width: 980px ) {
/* CSS goes here */

}
/*For screen sizes larger then 981px. You want to use this for desktops.*/
@media only screen and ( min-width: 981px ) {
/* CSS goes here */
}
/*All screen sizes below 980px.*/
@media only screen and ( max-width: 980px ) {
/* CSS goes here */

	.partner-logos > .et_pb_column {
		display: flex;
		align-items: center;
	}
	
	.partner-logos > .et_pb_column > .et_pb_image {
		margin-left: auto !important;
    	margin-right: auto !important;
	}
	#about-walk,
	#ingezameld{
		height: auto;
		max-height: none;
	}
	
	#what-is-stop-parkinson > .et_pb_row > .et_pb_column > .et_pb_text,
	#you-can-help > .et_pb_row > .et_pb_column > .et_pb_text,
	#who-is-ivo > .et_pb_row > .et_pb_column > .et_pb_text,
	#about-walk > .et_pb_row > .et_pb_column > .et_pb_text,
	#ingezameld > .et_pb_row > .et_pb_column > .et_pb_text{
		width: calc(100% - 30px);
		margin-left: auto !important;
		margin-right: auto !important;
		left: auto;
		max-height: none !important;
	}
	
	#walk-orginize-yourself > .et_pb_row > .et_pb_column > .et_pb_text,
	#volgen > .et_pb_row > .et_pb_column > .et_pb_text {
		width: auto;
	}
	
	.faq ol li::before {
		position: static;
    	margin-bottom: 1rem;
	}
	
	
	
	
}
/*For screen sizes between 981px and 1350px. Great to target laptops.*/
@media (min-width: 981px) and (max-width: 1350px) {
/* CSS goes here */
}

#samen-sterk,
#samen-sterk > .et_pb_row > .et_pb_column > .et_pb_text {
	max-height: none;
}

/* Handwalk game */
.page-template-page-handwalk .et_pb_row, .page-template-page-game .et_pb_row .breadcrumb-tmc {
    display: none;
}

.handwalk-game {
    min-height: 484px;
    position: relative;
}

.handwalk-game-title {
    text-align: center;
    width: 100%;
}

.handwalk-game-title h1 {
    color: #354e50!important;
    margin-top: -33px;
    padding-bottom: 7px;
}

.handwalk-game-title .line {
    border: 1.5px solid #D2261E;
    background-color: #D2261E;
    width: 100px;
    margin: 0 auto 22px auto;
    text-align: center;
}

.import-container {
    position: relative;
    left: 0;
    right: 0;
    max-height: 720px;
}

.game-frame {
    width: 100%;
    height: 100vh;
    max-height: 720px;
    border: none;
}

.start-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: white;
    top: 0;
    left: 0;
    text-align: center;
    background-image: url('img/start-overlay-game.jpg');
    background-position: center bottom;
    background-size: 1880px auto;
    background-repeat: no-repeat;
    text-align: center;
    margin: auto;
    padding: 0;
}

@media screen and (min-width: 1880px) {
    .start-overlay {
        background-size: 100% auto;
    }
}

.start-overlay .start-overlay-info {
    font-size: 24px;
    font-weight: bold;
    color: #2c4041;
    background-color: rgba(255, 255, 255, 0.5);
    max-width: 500px;
    text-align: center;
    margin: 0 auto;
    padding: 25px;
    margin-top: 59px;
}

p:first-child {
    padding-bottom: 29px;
}

p:last-child {
    padding-bottom: 0;
    line-height: 1.2;
}

.start-overlay button {
    margin-top: 40px;
    font-size: 18px;
    cursor: pointer;
    background-color: #D2261E;
    font-weight: bold;
    color: white;
    border-radius: 9px;
    border-top-left-radius: 24px;
    border-bottom-right-radius: 19px;
    padding: 14px 33px 13px;
    border: #D2261E solid;
    text-decoration: none;
}

.start-overlay .start-overlay-bottom {
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.start-overlay .start-overlay-bottom p {
    color: #ffffff;
    margin-bottom: 3px;
    font-size: 15px;
}

.start-overlay .start-overlay-bottom .sponsors a img {
    height: 45px;
    width: auto;
}

.extra-footer {
    background-color: #303f41;
}

@media screen and (max-width: 550px) {
    .start-overlay .start-overlay-info {
        margin-left: 15px;
        margin-right: 15px;
    }
}